.calendar-events-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.calendar-events-list-item {
    align-items: center;
    border: 1px solid #aaa;
    border-bottom: none;
    display: flex;
    flex-direction: row;
    gap: 20px;
    padding: 20px;
}

.calendar-events-list-item:last-child {
    border-bottom: 1px solid #aaa;
}

.calendar-events-list-item[data-kind="webinar"] {
    border-left-width: 5px;
    border-left-color: #ffc107;
}

.calendar-events-list-item[data-kind="meetup"] {
    border-left-width: 5px;
    border-left-color: #000;
}

.calendar-events-list-item[data-kind="conference"] {
    border-left-width: 5px;
    border-left-color: #bf272f;
}

.calendar-events-list-item[data-kind="webinar"] .calendar-events-list-item-datetime:before,
.calendar-events-list-item[data-kind="meetup"] .calendar-events-list-item-datetime:before,
.calendar-events-list-item[data-kind="conference"] .calendar-events-list-item-datetime:before {
    background: #bf272f;
    border-radius: 5px;
    color: #fff;
    content: "Konferencja";
    font-family: "Bebas Neue", sans-serif;
    display: inline-block;
    font-size: 16px;
    left: 0;
    letter-spacing: .5px;
    line-height: 1;
    padding: 5px 8px 2px 8px;
    position: absolute;
    top: -30px;
}

.calendar-events-list-item[data-kind="webinar"] .calendar-events-list-item-datetime:before {
    background: #ffc107;
    color: #000;
    content: "Webinar";
}

.calendar-events-list-item[data-kind="meetup"] .calendar-events-list-item-datetime:before {
    background: #000;
    color: #fff;
    content: "Meetup";
}

html[lang="en-US"] .calendar-events-list-item[data-kind="webinar"] .calendar-events-list-item-datetime:before {
    content: "Webinar";
}

html[lang="en-US"] .calendar-events-list-item[data-kind="meetup"] .calendar-events-list-item-datetime:before {
    content: "Meetup";
}

html[lang="en-US"] .calendar-events-list-item[data-kind="conference"] .calendar-events-list-item-datetime:before {
    content: "Conference";
}

.calendar-events-list-item-content {
    width: calc(100% - 400px);
}

.calendar-events-list-item-datetime {
    margin-top: 30px;
    position: relative;
    width: 180px;
}

.calendar-events-list-item-datetime > strong {
    font-family: "Bebas Neue", sans-serif;
    font-size: 20px;
    line-height: 1;
}

.calendar-events-list-item-datetime > small {
    font-size: 14px;
    line-height: 1;
}

.calendar-events-list-item-title {
    font-family: "Bebas Neue", sans-serif;
    text-transform: uppercase;
    font-size: 30px;
    margin: 0;
    position: relative;
}

.calendar-events-list-item-desc {
    font-size: 16px;
    margin: 0;
}

.calendar-events-list-item .calendar-events-list-item-cta {
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    width: 180px;
}

@media (max-width: 980px) {
    .calendar-events-list-item {
        flex-direction: column;
    }

    .calendar-events-list-item-datetime,
    .calendar-events-list-item-content,
    .calendar-events-list-item .calendar-events-list-item-cta {
        width: 100%;
    }
}